<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.jetty.slf4jlogback"
      label="%featureName"
      version="7.4.2.201106050456"
      provider-name="%providerName">

   <description url="%descriptionURL">
      %description
   </description>

   <copyright url="%copyrightURL">
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>
   
   <plugin
         id="ch.qos.logback.classic"
         download-size="246"
         install-size="501"
         version="0.9.27.v20110224-1110"
         unpack="false"/>

   <plugin
         id="ch.qos.logback.core"
         download-size="322"
         install-size="610"
         version="0.9.27.v20110224-1110"
         unpack="false"/>

   <plugin
         id="ch.qos.logback.slf4j"
         download-size="9"
         install-size="15"
         version="0.9.27.v20110224-1110"
         unpack="false"/>

   <plugin
         id="org.slf4j.api"
         download-size="32"
         install-size="58"
         version="1.6.1.v20100831-0715"
         unpack="false"/>

   <plugin
         id="org.slf4j.jcl"
         download-size="23"
         install-size="42"
         version="1.6.1.v20100831-0715"
         unpack="false"/>

   <plugin
         id="org.slf4j.jul"
         download-size="10"
         install-size="15"
         version="1.6.1.v20100831-0715"
         unpack="false"/>

   <plugin
         id="org.slf4j.log4j"
         download-size="18"
         install-size="31"
         version="1.6.1.v20100831-0715"
         unpack="false"/>

</feature>
